Subject: Regarding compiling insight-5.0 on cygwin.
From: "vadraj kulkarni" <[email-masked]>
To: [email-masked]
Date: Tue, 03 Jun 2003 02:27:07 -0400

Hi all,
I have few doubts(questions) on which i need your help/suggations.
I am trying to compile and install insight-5.0 on cygwin(on windwos)

I have successfully installed cygwin on windows-98 system. Various utilities versions are as follows.
1). gcc - 3.2 (prerelease)
2). gdb - GNU-gdb 2003-03-03-cvs(cygwin-special)
3). ld - GNU ld version 2.10 (with BFD)

Now i am trying to compile and install below utilities.
1). newlib-1.9
2). binutils-2.10
3). gcc-2.95
4). insight-5.0

My first problem is that when run ./configure on any of these, cygwin will give display below message and gives the following error message

Checking for working autoheader...

"This program has performed an illegal operation and will be shutdown"

If i say "yes" Then it will continue. Whenever it says above error message, at that time cygwin title will be "PERL"

My second problem is that when i run gdb.exe -v or -nw or straight away gdb.exe, it will say

"This program has performed .... close the application and restart...."

Even after restarting the system, i am not able to run gdb.exe
If any of you can help/suggest me to overcome this problem, it will help me lot.

Thanks in advance.

regards
vadiraj

____________________________________________________________
Get advanced SPAM filtering on Webmail or POP Mail ... Get Lycos Mail!
http://login.mail.lycos.com/r/referral?aid=27005

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/